Page MenuHomePhabricator

Fix Timeless's forms to work with OOUI
Closed, ResolvedPublic

Description

Styles don't really work with ooui styles. Either need an ooui theme that actually works with this, or the built-in styles should play better with the ooui default theme styles.

Event Timeline

Isarra created this task.Feb 24 2017, 9:17 AM
Jdforrester-WMF renamed this task from Fix forms to work with ooui to Fix Timeless's forms to work with OOUI.Jun 1 2017, 7:44 PM
Isarra closed this task as Resolved.Jun 19 2019, 10:12 PM
Isarra claimed this task.

This should have been tagged and closed when the timeless form styles were reverted mostly to defaults.